//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CRYPTO.MODEL
{
    using System;
    using System.Collections.Generic;
    
    public partial class Coin
    {
        public int CoinID { get; set; }
        public string Code { get; set; }
        public string Name { get; set; }
        public string CoinBaseID { get; set; }
        public Nullable<decimal> Rate { get; set; }
        public string CodeConfig { get; set; }
    }
}
